Bug 91811 - [chromium] Don't display fullscreen button for video elements not containing video
Summary: [chromium] Don't display fullscreen button for video elements not containing ...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Andrew Scherkus
URL:
Keywords:
Depends on:
Blocks: 84672
  Show dependency treegraph
 
Reported: 2012-07-19 21:23 PDT by Andrew Scherkus
Modified: 2012-08-06 21:12 PDT (History)
5 users (show)

See Also:


Attachments
Patch (1.47 KB, patch)
2012-07-19 21:23 PDT, Andrew Scherkus
no flags Details | Formatted Diff | Diff
Patch (2.25 KB, patch)
2012-07-19 21:26 PDT, Andrew Scherkus
no flags Details | Formatted Diff | Diff
Patch (89.08 KB, patch)
2012-07-31 18:13 PDT, Ami Fischman
webkit.review.bot: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Scherkus 2012-07-19 21:23:00 PDT
[chromium] Don't display fullscreen button for video elements not containing video
Comment 1 Andrew Scherkus 2012-07-19 21:23:31 PDT
Created attachment 153397 [details]
Patch
Comment 2 Andrew Scherkus 2012-07-19 21:26:19 PDT
Created attachment 153398 [details]
Patch
Comment 3 Andrew Scherkus 2012-07-20 15:46:54 PDT
thanks!
Comment 4 Andrew Scherkus 2012-07-20 16:06:46 PDT
Committed r123272: <http://trac.webkit.org/changeset/123272>
Comment 5 Ami Fischman 2012-07-31 18:13:41 PDT
Reopening to attach new patch.
Comment 6 Ami Fischman 2012-07-31 18:13:43 PDT
Created attachment 155695 [details]
Patch
Comment 7 WebKit Review Bot 2012-07-31 20:43:15 PDT
Comment on attachment 155695 [details]
Patch

Rejecting attachment 155695 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 2

Last 500 characters of output:
ts/svn-apply', u'--force']" exit_code: 9 cwd: /mnt/git/webkit-commit-queue/

Parsed 8 diffs from patch file(s).
patching file LayoutTests/ChangeLog
Hunk #1 succeeded at 1 with fuzz 3.
Original content of LayoutTests/platform/chromium-linux/media/media-document-audio-repaint-expected.png mismatches at /mnt/git/webkit-commit-queue/Tools/Scripts/svn-apply line 265.

Failed to run "[u'/mnt/git/webkit-commit-queue/Tools/Scripts/svn-apply', u'--force']" exit_code: 9 cwd: /mnt/git/webkit-commit-queue/

Full output: http://queues.webkit.org/results/13418017
Comment 8 Ami Fischman 2012-07-31 20:52:03 PDT
pkasting beat me with http://trac.webkit.org/changeset/124284
Comment 9 Silvia Pfeiffer 2012-08-06 21:12:56 PDT
(Just adding the link to the meta bug.)